.main h3{
	font-size: 0.48rem;
	font-weight: 600;
	color: #333333;
	line-height: 0.689rem;
}
.main .gettime{
	height: 0.3rem;
    line-height: 0.3rem;
}
.main .gettime span{
	font-size: .24rem /* 12/50 */;
    line-height: .36rem /* 18/50 */;
    color: #999999;
    margin-right: 0.4rem /* 20/50 */;
    font-weight: 400;
}
.cont{
    margin-top: 0.3rem;
    font-size: 0.3rem;
    line-height: 0.48rem;
}
.cont img{
    width: 100%;
    height: 100%;
}
/*资讯*/
.list-header {
    font-size: .34rem /* 17/50 */;
    color: #333333;
    font-weight: bold;
    padding-top: 0.2rem /* 10/50 */;
    padding-bottom: 0.2rem /* 10/50 */;
    position: relative;
    z-index: 2;
}
.list-header .more {
    float: right;
    font-size: .26rem /* 13/50 */;
    font-weight: normal;
    color: #888888;
}
.list-header .more img.arrow-right {
    width: 0.15rem /* 5/50 */;
    height: 0.28rem /* 9/50 */;
}
.list-custom .item .img-wrapper {
    width: 2.56rem/* 128/50 */;
    height: 1.44rem/* 72/50 */;
    border-radius: 0.08rem/* 4/50 */;
    background-color: transparent;
    overflow: hidden;
    font-size: .24rem /* 12/50 */;
}
.list-custom .item .img-wrapper img {
    width: 100%;
    height: 100%;
}
.list-custom .item .text-wrapper {
    font-size: 0;
    padding-left: 0.3rem/* 15/50 */;
    flex: 1;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.08rem/* 4/50 */;
}
.list-custom .item .text-wrapper .title {
    font-size: .3rem /* 15/50 */;
    line-height: .44rem /* 22/50 */;
    color: #333;
    font-weight: 400;
}
.list-custom .item .text-wrapper span {
    font-size: .24rem /* 12/50 */;
    line-height: .36rem /* 18/50 */;
    color: #999999;
    margin-right: 0.4rem /* 20/50 */;
}
.list-custom a{
	border-bottom: 1px solid #ddd;
}
.footer {
    margin-top: 0rem!important;
}
.footer{
	width: 100%;
	height: 1rem;
	background: #434242;
	font-size: 0.28rem;
	font-weight: 400;
}

.footer ul li a{
	line-height: 1rem;
	color: #fff;
}
